<?php

ini_set('date.timezone', 'Europe/Berlin');
setlocale(LC_TIME, "de_DE.ISO8859-1");
setlocale(LC_ALL, 'de_DE');
header('Content-Type: text/html; charset=ISO-8859-1');

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//DE" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>CMS by a4w.ch</title>
<style type="text/css">
#Feld8-Schrift {
	font-family: Arial, Helvetica, sans-serif;
}
.Arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}
.Stil11 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 22px;
	background-color: #FFF0C4;
}
.Stil12 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 22px;
	background-color: #FFF0C4;
}
.Stil13 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
	background-color: #FFF0C4;
}
.Menue {	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
.Menue2 {	font-size: 18px;
}
.Stil13 {	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 16px;
	background-color: #FFF0C4;
}
.Menue {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #F00;
}
.Menue1 {	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background-color: #999;
}
</style>
</head>

<script type="text/javascript">

function MM_jumpMenu(Nummer) {
var Datei = "Bilder/Webshopseite3.php?Nummer=" + Nummer;
var target = "Andy7";
window.open(Datei,target);

var Datei2 = "https://www.a4w.ch/!cms/Bilder/testserver.php?nr=" + Nummer + ".txt";
var target2 = "Andy8";
window.open(Datei2,target2);

document.form7.elements[1].value = "";
document.form7.elements[2].value = "";
document.form7.elements[4].value = Nummer + ".txt";
document.form7.elements[5].value = Nummer + "p.txt";
document.form7.elements[6].value = Nummer;
}

document.form7.elements[4].value = "";
document.form7.elements[5].value = "";

function blaettern(){
Nummer2 = document.form7.elements[0].value;
Nummer2++;
document.form7.elements[0].value = Nummer2;
document.form7.elements[4].value = Nummer2 + ".txt";
document.form7.elements[5].value = Nummer2 + "p.txt";
document.form7.elements[6].value = Nummer2;
var Datei = "https://www.a4w.ch/!cms/Bilder/Webshopseite3.php?Nummer=" + Nummer2;

var target = "Andy7";
window.open(Datei,target);

var Datei2 = "https://www.a4w.ch/!cms/Bilder/testserver.php?nr=" + Nummer2 + ".txt";
var target2 = "Andy8";
window.open(Datei2,target2);

}


function blaettern2(){
Nummer2 = document.form7.elements[0].value;
if(Nummer2>1){
Nummer2--;
}
document.form7.elements[0].value = Nummer2;
document.form7.elements[4].value = Nummer2 + ".txt";
document.form7.elements[5].value = Nummer2 + "p.txt";
document.form7.elements[6].value = Nummer2;

var Datei = "https://www.a4w.ch/!cms/Bilder/Webshopseite3.php?Nummer=" + Nummer2;
var target = "Andy7";
window.open(Datei,target);

var Datei2 = "https://www.a4w.ch/!cms/Bilder/testserver.php?nr=" + Nummer2 + ".txt";
var target2 = "Andy8";
window.open(Datei2,target2);

}



function Store1(){
document.form7.elements[0].value = "0";
MM_jumpMenu(1);
blaettern();
}
function Store2(){
document.form7.elements[0].value = "250";
MM_jumpMenu(21);
blaettern();
}

function Store3(){
document.form7.elements[0].value = "500";
MM_jumpMenu(21);
blaettern();
}

function Store4(){
document.form7.elements[0].value = "750";
MM_jumpMenu(21);
blaettern();
}

function Store5(){
document.form7.elements[0].value = "1000";
MM_jumpMenu(21);
blaettern();
}

function Store6(){
document.form7.elements[0].value = "1250";
MM_jumpMenu(21);
blaettern();
}

function Store7(){
document.form7.elements[0].value = "1500";
MM_jumpMenu(21);
blaettern();
}

function Store8(){
document.form7.elements[0].value = "1750";
MM_jumpMenu(21);
blaettern();
}

function Store9(){
document.form7.elements[0].value = "2000";
MM_jumpMenu(21);
blaettern();
}

function Store10(){
document.form7.elements[0].value = "2250";
MM_jumpMenu(21);
blaettern();
}

function Store11(){
document.form7.elements[0].value = "2500";
MM_jumpMenu(21);
blaettern();
}

function Store12(){
document.form7.elements[0].value = "2750";
MM_jumpMenu(21);
blaettern();
}

function Store13(){
document.form7.elements[0].value = "3000";
MM_jumpMenu(21);
blaettern();
}

function Store14(){
document.form7.elements[0].value = "3250";
MM_jumpMenu(21);
blaettern();
}

function Store15(){
document.form7.elements[0].value = "3500";
MM_jumpMenu(21);
blaettern();
}

function Store16(){
document.form7.elements[0].value = "3750";
MM_jumpMenu(21);
blaettern();
}

function Store17(){
document.form7.elements[0].value = "4000";
MM_jumpMenu(21);
blaettern();
}

function Store18(){
document.form7.elements[0].value = "4250";
MM_jumpMenu(21);
blaettern();
}

function Store19(){
document.form7.elements[0].value = "4500";
MM_jumpMenu(21);
blaettern();
}

function Store20(){
document.form7.elements[0].value = "4750";
MM_jumpMenu(21);
blaettern();
}

function Store21(){
document.form7.elements[0].value = "5000";
MM_jumpMenu(21);
blaettern();
}

function Store22(){
document.form7.elements[0].value = "5250";
MM_jumpMenu(21);
blaettern();
}

function Store23(){
document.form7.elements[0].value = "5500";
MM_jumpMenu(21);
blaettern();
}

function Store24(){
document.form7.elements[0].value = "5750";
MM_jumpMenu(21);
blaettern();
}




</script>


<body>
<form name="form7" method="get" action="Bilder/program-php.php" >
<table width="1000" border="0" align="center">
  <tr>
    <td width="184" bgcolor="#CCCCCC">&nbsp;</td>
    <td width="141" bgcolor="#CCCCCC"><span class="Menue1">&nbsp;&nbsp;<a href="javascript:Store1()">Front / Store1</a></span></td>
    <td width="124" bgcolor="#CCCCCC"><a href="javascript:Store2()" class="Menue1">&nbsp;Store 2</a><a href="javascript:Drucksachen()" class="Menue"></a></td>
    <td width="122" bgcolor="#CCCCCC" class="Menue"><span class="Menue1">&nbsp;&nbsp;<a href="javascript:Store3()">Store 3</a></span></td>
    <td width="113" bgcolor="#CCCCCC"><span class="Menue1">&nbsp;&nbsp;<a href="javascript:Store4()">Store 4</a></span></td>
    <td width="104" bgcolor="#CCCCCC"><span class="Menue1">&nbsp;&nbsp;<a href="javascript:Store5()">Store 5</a></span></td>
    <td width="95" bgcolor="#CCCCCC"><span class="Menue1">&nbsp;&nbsp;<a href="javascript:Store6()">Store 6</a></span></td>
    <td width="83" bgcolor="#CCCCCC">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="3" bgcolor="#CCCCCC"><a href="javascript:blaettern2();"><img src="Bilder/links.jpg" width="244" height="29" /></a></td>
    <td colspan="4" bgcolor="#CCCCCC" class="Menue"><a href="javascript:blaettern();"><img src="Bilder/rechts.jpg" width="244" height="28" /></a></td>
    <td bgcolor="#CCCCCC"><center>
      <input name="jumpMenu" type="number" autofocus="autofocus" class="Stil13" id="jumpMenu" max="20006" min="1" step="1" onchange="MM_jumpMenu(document.form7.jumpMenu.value)" value="1" size="6" />
    </center></td>
  </tr>
  <tr>
    <td valign="top" bgcolor="#CCCCCC">&nbsp;<span class="Menue1"><a href="javascript:Store1()">Store 1</a></span></td>
    <td colspan="7" rowspan="25" valign="top"><iframe src="Bilder/1.jpg" name="Andy7" width="800" height="450"  frameborder="0" id="Andy7" scrolling="no">
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    </iframe>
      <iframe src="Bilder/testserver.php?nr=1.txt" name="Andy8" width="600" height="200" frameborder="0" id="Andy8">
        <p>&nbsp;</p>
        <p>&nbsp;</p>
        <p>&nbsp;</p>
        <p>&nbsp;</p>
        </iframe>
      <br />
      <span class="Menue">&nbsp;</span><br />
      <textarea name="Beschrieb" cols="45" rows="8" class="Stil11" id="Feld8-Schrift"></textarea>
      <br />
      <span class="Menue1">After each article please set two lines extra</span>.<br />
      <span class="Menue">&nbsp;</span><br />
      <span class="Arial">Price:</span>
      <label for="Preis"></label>
      <input name="Preis" type="text" class="Stil12" id="Preis" size="12" maxlength="20" /></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;<span class="Menue1"><a href="javascript:Store2()">Store 2</a></span></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;<span class="Menue1"><a href="javascript:Store3()">Store 3</a></span></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;<span class="Menue1"><a href="javascript:Store4()">Store 4</a></span></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;<span class="Menue1"><a href="javascript:Store5()">Store 5</a></span></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;<span class="Menue1"><a href="javascript:Store6()">Store 6</a></span></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;<span class="Menue1"><a href="javascript:Store7()">Store 7</a></span></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;<span class="Menue1"><a href="javascript:Store8()">Store 8</a></span></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;<span class="Menue1"><a href="javascript:Store9()">Store 9</a></span></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;<span class="Menue1"><a href="javascript:Store10()">Store 10</a></span></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;<span class="Menue1"><a href="javascript:Store11()">Store 11</a></span></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;<span class="Menue1"><a href="javascript:Store12()">Store 12</a></span></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;<span class="Menue1"><a href="javascript:Store13()">Store 13</a></span></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;<span class="Menue1"><a href="javascript:Store14()">Store 14</a></span></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;<span class="Menue1"><a href="javascript:Store15()">Store 15</a></span></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;<span class="Menue1"><a href="javascript:Store16()">Store 16</a></span></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;<span class="Menue1"><a href="javascript:Store17()">Store 17</a></span></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;<span class="Menue1"><a href="javascript:Store18()">Store 18</a></span></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;<span class="Menue1"><a href="javascript:Store19()">Store 19</a></span></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;<span class="Menue1"><a href="javascript:Store20()">Store 20</a></span></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;<span class="Menue1"><a href="javascript:Store21()">Store 21</a></span></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;<span class="Menue1"><a href="javascript:Store22()">Store 22</a></span></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;<span class="Menue1"><a href="javascript:Store23()">Store 23</a></span></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;<span class="Menue1"><a href="javascript:Store24()">Store 24</a></span></td>
    </tr>
  <tr bgcolor="#CCCCCC">
    <td valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="6"><p>&nbsp;</p></td>
    <td colspan="2"><input name="Senden" type="submit" class="Stil12" id="Senden" value="save" /></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td colspan="4"><input name="Datei" type="text" class="Arial" id="Datei" size="10" maxlength="20"  />
      <label for="Datei4"></label>
      <input name="Datei2" type="text" class="Arial" id="Datei4" size="10" maxlength="20"  />
      <label for="ARTIKEL3"></label>
      <input name="ARTIKEL" type="text" class="Arial" id="ARTIKEL3" size="10" maxlength="20"  />
      <br />
      <span class="Arial">Password:</span>
      <input name="code" type="password" class="Stil11" id="code" size="8" maxlength="12" /></td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
</table>
<p>
  
</p>
</form>
</body>
</html>
